RubyGems Navigation menu

guardsjs-rails 1.5.1

This gem wraps the guards.js jQuery validation library as a Rails asset gem.

Versions:

  1. 1.5.1 - January 14, 2015 (24 KB)
  2. 1.5.0 - January 13, 2015 (24 KB)
  3. 1.4.2 - November 14, 2014 (23.5 KB)
  4. 1.4.1 - November 13, 2014 (23.5 KB)
  5. 1.4.0 - July 11, 2014 (22.5 KB)
Show all versions (14 total)

Runtime Dependencies:

Authors:

  • Mike Virata-Stone

Owners:

C8ba7ccacc70a7b826184e8d717bfcd7

Sha 256 checksum:

6095b2ebe944235dc29851da1aae4c5c708e300502fac9ad4f7ac6754a2b5e1c

Total downloads 9,004

For this version 545

Show all versions (14 total)

Required Ruby Version: >= 0

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: